<STYLE TYPE="text/css">
<!--
body,td    {font-size:12px;color:#777777;line-height:140%;font-family:Verdana;}/* 本文テキストのフォントサイズ,色,行間*/
body {	background-color: #FFFFFF;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
/*ページ全体の背景色・マージン指定*/
  
a:link    {text-decoration:underline;color:#3366CC;}  /*テキストリンクの色*/
a:visited {text-decoration:underline;color:#3366CC;}  /*訪問済みのリンクの色*/ 
a:active  {text-decoration:underline;color:#3366CC;}   /*クリックされているときのリンクの色*/
a:hover   {text-decoration:underline;color:#3366CC;}  /*マウスの上にカーソルがあるときのリンクの色*/

.lin2 a:link       {font-size:13px;color:#777777;text-decoration:none;}  /*左メニュー・リンクテキスト指定*/
.lin2 a:visited    {font-size:13px;color:#777777;text-decoration:none;}   /*左メニュー・訪問済みリンクテキスト指定*/
.lin2 a:active     {font-size:13px;color:#3366CC;text-decoration:underline;}   /*左メニュー・クリックされているときのリンクの色*/
.lin2 a:hover      {font-size:13px;color:#3366CC;text-decoration:underline;}   /*左メニュー・マウスの上にカーソルがあるときのリンクの色*/

.color1     {background-color:#eaf1fa;}   /*薄いブルーの背景色*/
.color2     {background-color:#FFFFFF;}   /*ホワイトの背景色*/
.color3     {background-color:#ADADAD;}   /*一番外側の枠線の色の背景色*/

.hr1        { border-color:#3175d3; border-style:dotted;border-width:1px;} /* 下線が点線の部分 */

.text1     {font-size: 24px; color: #3175d3; line-height: 140%; font-family: Verdana; font-weight: bold; }/* メインタイトルのフォントサイズ,色*/
.text2     {font-size: 18px; color: #3175d3; line-height: 140%; font-family: Verdana; font-weight: bold; }/* ページタイトルのフォントサイズ,色*/
-->
</STYLE>